@charset "utf-8";
/* Style Reset*/
body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote,h2,font
{ margin: 0; padding: 0; border:0;} 
input, button, textarea,select, optgroup, option { font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit;}
ul, li, dl, dt, dd, ol { display: block; list-style: none; }
img{ border: 0;}
.fl{ float:left}.fr{ float:right}.clear { clear:both;height:0px; overflow:hidden}
a{text-decoration:none;outline:0;}
html{overflow-x:hidden; }
.center{ text-align:center;}
.center img{ border:1px solid #ccc;}
/* fixed */
.fixed{position:fixed;width:55px;height:212px;right:25px;bottom:50px;_position: absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));z-index:999;}
.fixed a{display:block;width:55px;height:53px;}
.barbook{background:url(../images/fixed.jpg) 0 0 no-repeat;}
.barbook:hover{background-position:-54px 0;}
.fixed a.codepic{background:url(../images/fixed.jpg) 0 0 no-repeat;background-position:0 -53px;height:52px;}
.fixed a.codepic:hover{background-position:-54px -53px;}
.fixed div{position:relative;}
.fixed a.backup{background:url(../images/fixed.jpg) 0 0 no-repeat;background-position:0 -158px;height:52px;}
.fixed a.backup:hover{background-position:-54px -158px;height:53px;}
.fixed div img{position:absolute;left:-196px;width:196px;height:196px;top:-106px;display:none;}

/*header*/

body{color:#515d6b;font-size:12px; overflow-x:hidden;background:#fff}
a{ color:#515d6b;}
.notice{width:100%; color:#fff;height:23px; line-height:1.2; padding-top:12px;background:#707070;}
.notice .main{ width:1004px;}
.notice b{ float:left; font-weight:normal;}
.notice marquee{ float:left; display:inline;margin-left:20px;width:400px;}
.noticer{ float:right; width:392px;}
.noticer a{ color:#fff;float:left; width:77px; text-align:center;}
.header{width:100%;min-width:1004px;height:78px;padding-top:48px; position:relative; z-index:9;}
.logo{ float:left;display:inline;}
.search{position:relative;float:right; width:373px;z-index:9999;height:32px;line-height:32px;display:inline; }
.text{float:left;width:237px; padding-left:5px;color:#707070;height:30px;line-height:30px; border:1px solid #d4d4d4;}
.button{float:left;width:33px; margin-left:3px;height:32px; display:inline;background:url(../images/button.gif) center top no-repeat;}
.select{float:left;width:82px; margin-left:3px; display:inline;background:url(../images/select.gif) left top no-repeat; position:relative}
.select select{margin:5px auto;width:80px;}
div.selectbox-wrapper{border: #d4d4d4 1px solid; overflow:hidden;width:80px; *left:0;position: absolute;background: #fff;text-align:left;*margin-top:0;z-index:10;}
div.selectbox-wrapper ul li.selected {background:#efefef;}
div.selectbox-wrapper ul li.current {color: #fff;background:#9ba8b8}
div.selectbox-wrapper ul li {text-align:center;padding-right:3px;padding-bottom:3px;width:100%;cursor:pointer;line-height: 20px;padding-top: 3px;font-size:12px;color:#666;}
.selectbox{border:none;display:block;width:80px;text-indent:8px;cursor:pointer;background:none;font-size:12px;height:32px;line-height:32px;color:#707070;}

.menu{width:100%;height:60px;}
.menu ul{ width:1004px;height:60px; margin:0 auto;background:url(../images/line.gif) left top repeat-x;}
.menu li{float:left; position:relative}
.menu li a{ display:block;width:100px;line-height:60px;height:60px; overflow:hidden;text-align:center; font-size:14px; color:#515151;font-family:'Microsoft Yahei';}
.menu a:hover,.menu li.cur,.menu li .cur{ font-weight:bold;}
.menu li.cur a{font-weight:bold;}
.nav{ display:none;position:absolute; z-index:99999 !important; left:0;width:100px; background:#c8a063;}
.menu li .nav a{ float:left; color:#fff; border:0; margin:0; border-bottom:1px solid #f1d9b4; width:100%; text-align:center;line-height:38px; background:none;height:38px}

.banner{width:100%;text-align:center;z-index:1; overflow:hidden;  height:380px;position:relative;}
#ul01 {width:100%; float:left;text-align:center; display:inline;position:relative;height:380px;  overflow:hidden; }
#ul01 ul{ position:absolute;width:100%; left:0;}
#ul01 li{ float:left; width:100%; height:380px; overflow:hidden; }

.slider{width:1002px; margin:0 auto; z-index:999;position:relative;}
.slider a{ position:absolute; top:136px;display:inline-block;margin-left:10px;background:#f00;width:72px;height:127px;}
.slider .end{ opacity:0.3;filter:alpha(opacity=30)}
#left {left:-40px;background:url(../images/left.png) 0 no-repeat}
.slider #right {right:-40px;background:url(../images/right.png) 0 no-repeat;}
/* index*/
.about{ padding-top:60px; height:478px; width:100%; }
.about_t{ width:257px;height:53px; padding-top:; margin:0 auto; text-align:center;border:1px solid #9b9b9b;}
.abouttxt{padding-top:60px; width:100%; height:206px; overflow:hidden;}
.abouttxt_t{color:#3c3c3c; text-align:center; font:22px/30px 'Microsoft Yahei';}
.enrollmenttxt{ display:block;text-align:center; height:124px; overflow:hidden; line-height:28px; font-size:14px; color:#747474; margin:20px auto 0px; width:867px; }
.abouttel{ text-align:center;}
.abouttel span{ width:100%; display:block;font:22px/26px 'Microsoft Yahei';color:#707070;}
.abouttel font{font:24px/24px 'Impact';color:#c8a063;}
.abouttel img{ vertical-align:middle; margin-right:4px;}
.news{ padding-top:60px; height:550px; width:980px; margin:0 auto;}
.tab{ float:left; border:3px solid #caa36a}
.newsli{float:right; width:586px;}
.newsli li{ margin-bottom:43px;float:left;width:100%;}
.newsli font{float:left;color:#caa36a; margin-right:12px;font:36px/36px 'Calibri','Microsoft Yahei';}
.newsli_r{ width:504px; color:#3f3f3f; float:left; line-height:21px;}
.newsli_r a{float:left; color:#3f3f3f;width:100%;text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}

.news_t{height:115px;width:100%;}
.newsmore{ width:86px; height:30px; line-height:30px; color:#9b9b9b; text-align:center; border:1px solid #9b9b9b; float:right; font-size:14px; margin-top:40px;}
.news_tl{ float:left; position:relative; width:358px; height:53px; padding:5px 0 0 6px;border:1px solid #9b9b9b;}
.titlefont{color:#c8a063;font:36px/36px 'Impact';text-transform:uppercase; padding-right:5px;background:#fff;}
.titlep{ color:#707070; font:24px/30px 'Microsoft Yahei';}

.product{ position:relative;width:100%;height:596px;background:url(../images/probg.jpg) center top no-repeat; }
.product img{ display:block;}
.pro1{ float:left; width:330px;}
.pro2{ float:left;width:330px;}
.pro3{ float:left;width:320px;}
.product a{float:left;position:relative;}
.protop{ margin-top:-55px;}
.pro_name{ color:#fff; disp/lay:none; padding:0 15px; width:300px;position:absolute; height:105px; bottom:0; left:0;   background:url(../images/proname.png) center top repeat;}
.pro_name .fl{ width:100%; overflow:hidden; height:45px;float:left;font:24px/45px 'Microsoft Yahei'; color:#fefefe;}
.pro_name font{ color:#fff; font-size:14px; line-height:1.5; font-family: 'Microsoft Yahei'}
.pro3 .pro_name{ width:290px;}
.pro_t{float:left;background:#fff;  width:330px; height:110px;} 
.pro_t font{ color:#c2c0c0;font:20px/20px 'Impact';}
.pro_t p{ color:#caa36a; width:100%;font: bold 24px/30px 'Microsoft Yahei';}
.pro_t a{ display:block;width:303px; height:80px; padding:30px 0 0 27px;}
.case{ width:100%; position:relative; height:320px;background:url(../images/line.gif) top center repeat-x;}
.case .main{ padding-top:70px;}
.case_t{ float:left;width:217px; height:180px; border-right:1px dotted #707070;}
.casetxt{ color:#707070; overflow:hidden;height:75px;font:24px/24px 'Microsoft Yahei';}
.casetxt p{ color:#c8a063; text-transform:uppercase;font:22px/26px 'Impact'; }
.casetel{ color:#707070; height:80px; font:bold 20px/20px 'Microsoft Yahei';}
.casetel p{font:22px/26px 'Impact';}
.casetel img{ vertical-align:-0.2em; margin-right:3px;}
.casemore{width:174px; display:block; height:20px; line-height:20px; background:#fff; border:1px solid #9b9b9b; color:#707070; text-align:center;}
.caser{ float:right;}
.caser a{ width:239px; float:left; margin-left:3px; display:inline;}

.main,.fyMain{ width:980px; margin:0 auto; clear:both; position:relative;}
.fyMain{overflow-x:hidden; overflow-y:auto;padding-bottom:40px; padding-top:60px;}
/* foot*/
.footclear{ width:100%; clear:both; margin:0 0 0px 0;height:0px; font-size:0; overflow:hidden;}
.foot{width:100%; min-width:1004px;color:#707070; height:268px;background:url(../images/line.gif) top center repeat-x;}
.f_link{ width:100%;height:75px;line-height:75px; text-align:center; color:#707070;}
.foot .f_link a{padding-left:20px; color:#707070; }
.bottomnav{width:100%; height:45px; line-height:45px;text-align:center; background:#707070;}
.foot .bottomnav a{ height:45px;overflow:hidden;color:#fff;display:inline-block;width:90px;margin:0 5px; _display:inline; _zoom:1;}
.bottomnav a:hover{ color:#707070;background:url(../images/bootnav.gif)  center no-repeat;}

.bootTxt{float:left; text-align:center; width:962px; padding-top:40px; padding-left:120px; height:80px;line-height:30px;}
.foot a{ color:#707070;  }
.share{width:230px; display:inline-block; margin-top:33px; float:left; margin-left:30px;}
/* 二级页面*/
.fyLeft{ float:left;width:230px;overflow:hidden;}
.l_pro{margin-bottom:38px;}
.l_procon{ clear:both;}
.proOne{margin-bottom:8px;}
.proOne a{width:230px; display:block; text-align:center;height:33px;line-height:33px;font-size:14px;text-overflow:ellipsis; overflow:hidden; white-space:nowrap;color:#6d6d6d; background:url(../images/l_pro.gif) bottom center  repeat-x;}
.proOne a:hover,.proOne a.cur{color:#fff; background:url(../images/l_pro.gif) top center  repeat-x; }
.proTwo{padding:0px 10px; display:block; background:#f7f7f7;}
.proTwo li a{border:0;border-bottom:1px solid #ccc;color:#6d6d6d;height:40px; line-height:40px;width:210px;background:url(../images/protwo.gif) 12px center  no-repeat }
.proTwo li a:hover,.proTwo li a.cur{ background:none; font-weight:bold;color:#6d6d6d;}
.l_news ul{ display:block;float:left;width:230px; padding-bottom:30px;}
.l_news li a{ display:block;height:36px; line-height:36px;width:206px;text-overflow:ellipsis; overflow:hidden; white-space:nowrap;background: url(../images/newsico1.gif) 2px center no-repeat;padding-left:24px; color:#707070; }
.l_news li a:hover{ color:#000; background: url(../images/newsico2.gif) 2px center no-repeat; }
.l_pro .ltitle a{width:58px;}

.fyLeft .news_tl{ width:222px; height:45px; margin-bottom:20px;}
.fyLeft .news_tl p a{ font-size:12px; background:#caa36a; margin-left:8px; display:inline; color:#fff;}
.fyLeft .news_tl font{font:20px/22px 'Impact';}

.l_contact{ clear:both;width:100%; line-height:24px;}
.contact_t{float:left; width:230px; overflow:hidden; height:67px;background:url(../images/l_con.gif) no-repeat left top;}
.contact_t a{ float:left; width:93px;height:15px;margin-top:42px; margin-left:155px; display:inline;}
.contact_t .fl{font:24px/24px 'Microsoft Yahei';color:#caa36a; padding-left:65px; padding-top:15px; }

/* fyRight*/
.fyRight{ float:right; overflow:hidden;width:705px;}
.title{float:left; height:36px; margin-bottom:20px;width:100%;font-weight:bold;background:url(../images/title.gif) left bottom repeat-x;}
.title .fl{color:#caa36a;font:22px/22px 'Microsoft Yahei'; } 
.titler{ float:right;color:#707070;font:12px/12px '宋体';line-height:22px;font-weight:normal;}
.titler a{color:#707070;}
.titler font{ font-size:12px; color:#707070;}
.membermain{padding-top:20px;}
.padding25{ padding:0 20px 20px;width:660px;word-break:break-all; line-height:30px; font-size:14px; min-height:640px; _height:640px}
.mainr_line{float:left; height:18px; width:99%;background:url(../images/line_s.gif) top left repeat-x;}
/* list*/
.pro_list li{ width:192px; padding:4px; overflow:hidden; height:172px; float:left; margin:0 15px 20px; display:inline;border:1px solid #e5e5e5; background:#fff; text-align:center;}

.proname{float:left;height:25px;line-height:25px; width:100%; background:url(../images/proico.gif) right center no-repeat; margin-top:3px;}
.proname a{ float:left;height:25px; text-align:left;line-height:25px; color:#5c75a4;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; width:95%;}
.proname a:hover{ color:#000;}

.news_list{margin-bottom:20px; float:left; }
.news_list li a{width:665px; padding:0 20px;display:block; line-height:37px; height:37px; font-size:14px; color:#737171;}
.news_list li a:hover{ color:#caa36a;}
.news_list li a .fr{ font-size:12px;}
.news_list li a span{ cursor:pointer; }
.news_list li .fl{width:400px;text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.news_line{ clear:both;width:687px; height:18px; margin:18px 0;}
.news_list p{ font-size:12px; padding:10px 20px; line-height:20px; color:#ccc;}
.newseven a{ background:#eee;}
.pro_txtimg{ margin-bottom:20px;width:100%; float:left;}
.pro_txtimg li{margin-bottom:27px; background:#cdcdcd;height:159px; width:680px; padding:15px 10px 15px 15px;}
.pro_li_img{float:left; background:#fff;display:inline; margin-bottom:10px;border:1px solid #e5e5e5; padding:4px; width:200px;}
.pro_li_txt{float:right; position:relative; width:460px; color:#696969; line-height:36px; font-size:14px;}
.pro_li_txt p{ font-size:12px; line-height:32px;}
.protitle{ margin-bottom:16px; width:100%; height:32px;background:#fff; font-size:14px;color:#fff; font-weight:bold;}
.protitle .fr{ float:right;width:70px; height:32px;text-align:center; color:#fff; background:#caa36a;font:normal 16px/32px 'Microsoft Yahei';}
.protitle .fl{ color:#caa36a; font-size:14px; line-height:32px; font-weight:bold;text-overflow:ellipsis; overflow:hidden; white-space:nowrap ;width:70%; display:block; padding-left:10px;}
/*news_view*/
.padding25 h2{ font-size:18px; font-family:'黑体'; font-weight:normal; color:#caa36a;}
.padding25 .center img{ border:1px solid #ccc; margin-bottom:10px; width:auto; max-width:600px;_width:expression(this.width > 600 ? "600px" : this.width);overflow:hidden; }
.newsview{ min-height:400px;display:inline;width:660px; padding-top:25px; margin-top:30px;border-top:1px dotted #333;border-bottom:1px dotted #333;margin-bottom:25px; padding-bottom:15px;_height:400px; font-size:14px; line-height:28px; float:left; color:#555;}
.main_r_nav div{ line-height:25px; color:#000;}
.main_r_nav{ float:left; width:400px; font-size:12px; }
.returnlist{ margin-top:30px; float:right;color:#caa36a; font-size:12px; }
.main_r_nav a:hover{color:#caa36a;}
.title_s{ text-align: center;color: #77787a;font-size: 12px;line-height: 35px;}
/* page*/
.page{margin-top:15px;float:left; width:100%; height:30px; text-align:center; color:#6a6a6a;}
.page a { color:#9f9f9f; padding:0 5px;}
.page *{ display:inline-block; _zoom:1;_display:inline;vertical-align:middle;line-height:20px;height:20px;padding-bottom:1px; }
.page a:hover {color:#1f83d5; }
.page .current {display:inline-block; color:#caa36a;line-height:20px;height:20px; width:26px; }
.total{text-align:center;height:20px; line-height:20px;}
.reach{text-align:left; padding-left:5px; height:20px; line-height:20px;}
.btn{ width:36px;}
.input_page{ width:30px;height:14px; text-align:center; border:1px solid #caa36a; font-size:12px; line-height:14px;}
/* search*/
.searchnull{ float:left; text-align:center; width:100%; padding:3% 0; font-size:14px;}
.searchnull font{ color:#F00; font-size:14px;}
.searchmore{ float:left; width:92%; background:#efefef; text-align:center;margin:10px 20px;_margin:10px ; border:1px solid #dbd6f1}
.searchmore a{ line-height:25px; color:#333;}
.input_title{ background:none; line-height:30px;height:30px; padding-left:7px;}
/* book*/
.book{ float:left; padding-left:25px;}
.bookmain{width:640px; margin:20px auto;height:auto;background:#fff;padding:0 25px ; overflow:auto; }
.bookline{width: 640px; height:34px;float:left; margin-top:10px;}
.book3{ width:640px; margin:0 auto;}
.booktop{ width:640px; height:30px; float:left; background:url(../images/bookico.png) no-repeat 10px 7px; }
.booktop_name{ width:470px; height:30px; float:left; padding-left:30px; line-height:30px; font-weight:bold;}
.booktop_time{ width:150px; height:30px; float:left; color:#ccc; text-align:right; line-height:30px;}
.bookcontent{ width:610px; min-height:40px; height: auto!important; height:40px;float:left; border:1px solid #d6deef; background:url(../images/bookcontentbg.jpg) repeat-x; background-color:#fff; padding:10px; color:rgb(30,54,1);}
.bookadmin{ width:650px; height:auto; float:left;}
.bookadmin_top{ width:650px; height:12px; float:left;}
.bookadmin_mid{ width:610px; min-height:30px; background:#fff; height: auto!important; height:30px; border-left:1px solid #d6deef; border-right:1px solid #d6deef; border-bottom:1px solid #d6deef; float:left; padding:10px; color:rgb(30,54,1);}
.admintimecol{ color:#5e7194;}
.message{ width:600px; height:auto;float:left;padding-left:50px;}
.message li{ width:500px;height:40px; float:left; margin:0px; padding:0px; cur/sor:pointer}
.message li input{ height:20px; line-height:20px; width:150px; border:1px solid #ccc;}
.message li p.message_title{ width:100px; height:25px; float:left; text-align:right; line-height:20px;}
.message li p.message_content{ width:400px; height:25px; float:left;}
.message li.contentb{ width:500px;height:160px; float:left;}
.message li.contentb textarea{ width:370px; height:120px; border:1px solid #ccc }
.message li.yzm{ width:500px;height:60px; float:left;}
.message li p.message_yzminput{ width:100px; height:15px; float:left;}
.message li p.message_yzminput input{ width:80px;}
.message li p.message_yzmico{ width:100px; height:40px; float:left;}
.message li p.message_sub{ width:170px; height:40px; float:left; text-align:right;}
.message li .bookbut{ background:#4ab7fe; border:0; font-size:14px; font-weight:bold; color:#fff; line-height:30px;height:30px;}
.c_red{ color:#f00;}
.searchred{ color:#f00 !important; margin:0 !important}
/* hr*/
.hrBox{ width:634px; float:left; min-height:91px; _height:91px; border:1px solid #dbdbdb; margin-bottom:20px; background:#efefef; margin-left:20px;_margin-left:10px; } 
.hrBoxL{ width:100px; float:left; text-align:center;  }
.hrBoxL li{ width:100px; min-height:30px; _height:30px; line-height:30px;border-bottom:1px #dbdbdb solid;vertical-align: bottom}
.jobName{ width:380px; float:left;}
.hrBtn{ width:100px; float:left; text-align:center; padding-top:3px;}
.hrBoxL li.haode{ border-bottom:none;}
.hrBoxR{ width:533px; float:left; text-align:left; border-left:1px solid #dbdbdb;}
.hrBoxR li{ width:508px; min-height:30px; _height:30px; line-height:30px; border-bottom:1px #dbdbdb solid; padding-left:15px; vertical-align: bottom; padding-right:10px;}
.hrBoxR li.topline{ overflow:hidden; height:30px;}
.hrBoxR li.topline img{ margin-top:3px;}
.hrBoxR li.haode{ border-bottom:none;}
.hrTable{ width:614px; float:left; height:440px; background:#efefef; border:1px solid #dbdbdb;margin-left:35px;_margin-left:17px;}
.tableTitle{ width:614px; height:36px; text-align:center; line-height:36px; border-bottom:1px solid #dbdbdb; font-weight:bold;}
.lineOne{ height:30px; line-height:30px; border-bottom:1px solid #dbdbdb; width:614px;}
.lineOneL{ width:94px; float:left; text-align:center; border-right:1px solid #dbdbdb;}
.lineOneR{ width:509px; float:left; padding-left:10px;}
.tableMainL{ width:94px; float:left; border-right:1px solid #dbdbdb; text-align:center;}
.tableMainL li{ width:94px; height:30px; line-height:30px; border-bottom:1px solid #dbdbdb;}
.tableMainR{ width:211px; float:left; border-right:1px solid #dbdbdb; text-align:left; }
.tableMainR li{ width:206px; height:30px; line-height:30px; border-bottom:1px solid #dbdbdb; padding-left:5px; vertical-align: bottom;}
.tableMainR li span{display:inline-block;}
.tableMainRno{ width:212px; float:left; text-align:left;}
.tableMainRno li{ width:207px; height:30px; line-height:30px; border-bottom:1px solid #dbdbdb; padding-left:5px; vertical-align: bottom;}
.tableMainRno li span{display:inline-block;}
.input_hr{ width:126px; height:17px; line-height:17px; padding:0px; vertical-align:middle; font-size:12px; border:1px solid #dbdbdb;}
.sel_hr{ width:130px; height:20px; line-height:20px; padding:0px; vertical-align:middle; font-size:12px; }
.bottomLine{ width:614px; height:123px; border-bottom:1px solid #dbdbdb; }
.lineBootL{ width:94px; height:123px; border-right:1px solid #dbdbdb; text-align:center; float:left;}
.lineBootR{ width:509px; float:left; padding-left:10px;  height:123px;}
.are_hr{ width:470px; height:80px; margin-top:11px;}
.hr_btn{ width:614px; height:31px; line-height:31px; background:#caa36a; color:#fff;}
.hr_btnL{ width:310px; float:left; border-right:1px solid #dbdbdb; text-align:center; height:31px;}
.hr_btnR{ width:300px; float:left; text-align:center; }

/* hr */
.hr{ margin:10px auto; width:95%;font-size:12px;line-height:24px; border:1px #CCC solid;border-collapse: collapse; background:#efefef; }
.hr td{border:1px #CCC solid;border-collapse: collapse; line-height:2;}
.hr input,.hr textarea{ line-height:22px; min-height:22px; border:1px solid #ccc; vertical-align:middle}
.hr a{ color:#333;}
.hr a:hover{ color:#de0303;}
.hr_btn{width:100px; height:40px; font-size:12px;}
#hrform{ float:left; width:100%;}